LINE INTERSECTIONS
==================

Description
-----------

Parameters
----------

- ``Input layer[Vector]``:
- ``Intersect layer[Vector]``:
- ``Input unique ID field[TableField]``:
- ``Intersect unique ID field[TableField]``:

Outputs
-------

- ``Output layer[Vector]``:

See also
---------


Console usage
-------------


::

	processing.runalg('qgis:lineintersections', input_a, input_b, field_a, field_b, output)
